BASE32(1)

NUME
base32 - base32 codifică/decodifică datele și le imprimă la ieșirea standard

SINOPSIS
base32 [OPȚIUNE]... FIȘIER]

DESCRIERE

Base32 codifică sau decodifică FIȘIER sau intrarea standard, la ieșirea standard.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-d, --decode
    decodifică datele

-i, --ignore-garbage
    la decodificare, ignoră caracterele care nu sunt alfabetice

-w, --wrap=COLOANE
    încadrează liniile codificate după caracterul COLOANA (implicit 76). Utilizați 0 pentru a dezactiva încadrarea liniilor

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Datele sunt codificate conform descrierii pentru alfabetul base32 din RFC 4648. La decodificare, datele de intrare pot conține linii noi în plus față de octeții alfabetului formal base32. Utilizați --ignore-garbage pentru a încerca să recuperați orice alt octet care nu este alfabetic din fluxul codificat.

AUTOR
Scris de Simon Josefsson.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
basenc(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/base32>
sau local rulând comanda: «info '(coreutils) base32 invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.